@charset "utf-8";


/*-----------------------------------------------
	fontsize setting
-------------------------------------------------*/

body {
	font:13px/1.231 "メイリオ",Meiryo, Osaka, "ヒラギノ角ゴ Pro W3";
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
}


select,
input,
button,
textarea {
	font:99% "メイリオ",Meiryo, Osaka, "ヒラギノ角ゴ Pro W3";
}

table {
	font-size:inherit;
	font:100%;
}

pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}



/*-----------------------------------------------
	baseset
-------------------------------------------------*/

body {
	color:#333333; 
	line-height:1.5;
	text-align:justify;
	margin:0;
	padding:0;
}



.clear {
	clear:both;
	height : 0;
	visibility : hidden;
	font-size : 0;
	line-height : 0;
}

img {
	border:none;
}

hr {
	 margin:10px 0 10px 0;
	 border-width: 1px 0px 0px 0px;
	 border-style: solid;
	 border-color: #BBBBBB;
	 height: 1px;
	 clear:both;
}

* html hr {
	margin:0 0 5px 0;
}

hr.dotted {
	 margin:10px 0 10px 0;
	 border-width: 1px 0px 0px 0px;
	 border-style: dotted;
	 border-color: #BBBBBB;
	 height: 1px;
}

hr.inner {
	 margin:0 0 10px 25px;
	 border-width: 1px 0px 0px 0px;
	 border-style: solid;
	 border-color: #BBBBBB;
	 height: 1px;
}

hr.inner_dooted {
	 margin:0 0 10px 25px;
	 border-width: 1px 0px 0px 0px;
	 border-style: dotted;
	 border-color: #BBBBBB;
	 height: 1px;
}

.analytics {
	visibility:hidden;
}

/*-----------------------------------------------
	text
-------------------------------------------------*/

.note { 
	margin-left:20px;
	text-indent:-1.5em;
	padding:0 0 5px 0;
}


/*-----------------------------------------------
	clearfix
-------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1px;
}

.clearfix {
	display: block;
}



.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb25 { padding-bottom:25px; }
.pb30 { padding-bottom:30px; }
.pb35 { padding-bottom:35px; }
.pb40 { padding-bottom:40px; }
.pb45 { padding-bottom:45px; }

.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb35 { margin-bottom:35px; }
.mb40 { margin-bottom:40px; }
.mb45 { margin-bottom:45px; }




/*-----------------------------------------------
	layout
-------------------------------------------------*/

.headlink {
	margin:0 0 15px 0;
	padding:5px;
	background:#EEE;
	font-size:85%;
}

/*.wrapper {
	width:310px;
	margin:10px auto;
}*/

.wrapper #header h1 {
	float:left;
	display:block;
	width:173px;
	height:47px;
	margin:0 0 0 0;
}

.wrapper #header h1 a {
	display:block;
	height:0;
	padding:55px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/head_logo.png) no-repeat;
	background-size:173px 47px;
	overflow:hidden;
}
	
.wrapper #header .time {
	float:right;
	width:137px;
	height:0;
	margin:0;
	padding:55px 0 0 0;
	background: url(https://web.tsite.jp/resource/t-mall/sugoroku/head_time.png) no-repeat;
	background-size:137px 47px;
	overflow:hidden;
}


/*-----------------------------------------------
	#middle
-------------------------------------------------*/

#middle {
	width:310px;
}

#middle .keyvisual {
	width:310px;
	height:0;
	margin:10px 0;
	padding:194px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/keyvisual.png) no-repeat;
	background-size:310px 194px;
	overflow:hidden;
}

#middle .keyvisual a {
	position:absolute;
	display:block;
	width:118px;
	height:0;
	margin:-18px 0 0 184px;
	padding:12px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_kvg.png) no-repeat;
	background-size:118px 12px;
	overflow:hidden;
}



/*-----------------------------------------------
	launch btn
-------------------------------------------------*/

#middle .launch_btn {
	width:286px;	
	margin:10px auto;
}

#middle .launch_btn a {
	display:block;
	height:0;
	margin:0 auto;
	overflow:hidden;
}

#middle .launch_btn a.launch {
	width:276px;
	padding:76px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_launch.png) no-repeat;
	background-size:276px 76px;
}

#middle .launch_btn a.regist {
	margin:5px auto;
	padding:11px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/tag01.png) no-repeat;
	background-size:283px 11px;
}



/*-----------------------------------------------
	middle
-------------------------------------------------*/

#middle .summary {
	margin:5px;
	padding:6px;
	background:#EDF3F9;
	border:2px solid #53A7C4;
	color:#CC0000;
	font-size:108%;
	font-weight:bold;
}

#middle .point_summary {
	width:310px;
	height:0;
	margin:5px auto;
	padding:235px 0 0 0;
	overflow:hidden;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/summary_point1.png) no-repeat;
	background-size:310px 235px;
	overflow:hidden;
}	


/*-----------------------------------------------
	middle toggle
-------------------------------------------------*/

#middle #toggle {
	background:#e1f4fc;
}

#middle #toggle .title {
	height:52px;
	margin:0;
}
#middle #toggle .title a {
	display:block;
	width:310px;
	height:0;
	margin:0;
	padding:52px 0 0 0;
	overflow:hidden;
}
#middle #toggle .title a.box01 { background:url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_cont01.png) no-repeat 0 0; background-size:310px 104px; }
#middle #toggle .title a.box02 { background:url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_cont02.png) no-repeat 0 0; background-size:310px 104px; }
#middle #toggle .title a.box03 { background:url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_cont03.png) no-repeat 0 0; background-size:310px 104px; }
#middle #toggle .title a.box04 { background:url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_cont04.png) no-repeat 0 0; background-size:310px 104px; }

#middle #toggle .title a.active { background-position: 0 -52px; }

#middle #toggle .section {
	display:none;
	padding:12px 12px 12px 0;
}

#middle #toggle .section a.jump {
	float:right;
	display:block;
	width:130px;
	height:0;
	margin:8px 0 0 0;
	padding:24px 0 0 0;
	background:#E2F6FF url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_summary.png) no-repeat;
	background-size:130px 24px;
	overflow:hidden;
}

#middle #toggle .section .contents {
	width:295px;
	height:0;
	margin:0 auto;
	overflow:hidden;
}
#middle #toggle .section .cont01 {
	padding:131px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/contents01.png) no-repeat;
	background-size:295px 131px;
}
#middle #toggle .section .cont02 {
	padding:85px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/contents02.png) no-repeat;
	background-size:295px 85px;
}
#middle #toggle .section .cont03 {
	padding:283px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/contents03.png) no-repeat;
	background-size:295px 283px;
}

#middle #toggle .section .cont04 {
	padding:228px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/contents04.png) no-repeat;
	background-size:295px 228px;
}


/*-----------------------------------------------
	notice
-------------------------------------------------*/

#middle #notice {
	background: #f2f2f2;
}

#middle #notice .tag {
	padding: 5px;
	background: #999999;
	color: #FFF;
	font-weight: bold;
}

#middle #notice h3 {
	display:block;
	margin:0;
	padding: 5px;
	font-weight:bold;
	font-size:108%;
	background: #d8d8d8;
}

#middle #notice p {
	margin:0 0 10px 0;
	padding:5px 8px 10px 8px;
	font-size:93%;
	background: #f2f2f2;
}



#middle .fotter_link {
	margin:15px 0;
	text-align:center;
}

#middle .copy {
	margin:15px 0 0 0;
	padding:15px 0 0 0;
	font-size:85%;
	text-align:center;
	border-top:1px solid #000;
}

#middle .totop {
	margin:0;
	padding:0 0 10px 0;
	text-align:right;
}
#middle .totop a {
	color:#000;
}
